# ExamplepbRepeatedResponseBodyOutResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Data** | **string** |  | [optional] [default to null]
**Type_** | [***ResponseResponseType**](ResponseResponseType.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


